Subject: Ticket Assigned - C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Mar 2021 11:59:09 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C sanjana                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sanjana Bot:  Hi Sanjana ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9641188726 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508185341            03:44 PM, 13th Mar                     sanjana                    Sure           03:45 PM, 13th Mar                     sanjana                    Agent           03:45 PM, 13th Mar                   Mohammad                   Hi Sanjana, My name is Humayun. I will be happy to help you.           03:46 PM, 13th Mar                     sanjana                    Hi i would like to kno by when will i receive my order           03:47 PM, 13th Mar                   Mohammad                   could you please confirm that regarding this order you have contacted us 9641188726           03:47 PM, 13th Mar                   Mohammad                   Please allow me to check it for you.            03:47 PM, 13th Mar                     sanjana                    Yes           03:47 PM, 13th Mar                     sanjana                    Sure           03:47 PM, 13th Mar                   Mohammad                   The order was placed on 10 march           03:48 PM, 13th Mar                   Mohammad                   and it is under time frame for the delivery           03:48 PM, 13th Mar                   Mohammad                   It will be available soon for the collection           03:48 PM, 13th Mar                   Mohammad                   you will receive an email regarding the same           03:48 PM, 13th Mar                     sanjana                    How many days is the time frame           03:49 PM, 13th Mar                   Mohammad                   2-3 business days           03:49 PM, 13th Mar                     sanjana                    So by when according to you by when will it be ready           03:50 PM, 13th Mar                   Mohammad                   It will be ready very soon please be assured           03:51 PM, 13th Mar                     sanjana                    So tomorrow will be the 3rd business day           03:52 PM, 13th Mar                     sanjana                    Right           03:52 PM, 13th Mar                     sanjana                    By tomorrow it should be ready for collection?           03:52 PM, 13th Mar                   Mohammad                   Yes           03:53 PM, 13th Mar                   Mohammad                   It should be ready for colldection           03:53 PM, 13th Mar                     sanjana                    Ok thanks           03:53 PM, 13th Mar                     sanjana                    And i did not receive any order confirmation when i placed an order           03:54 PM, 13th Mar                     sanjana                    Nor email nor sms           03:54 PM, 13th Mar                   Mohammad                   [email-masked] please confirm us the email is correct           03:55 PM, 13th Mar                     sanjana                    Yes           03:55 PM, 13th Mar                   Mohammad                   and the number 0508185341 is this           03:55 PM, 13th Mar                     sanjana                    Yes           03:55 PM, 13th Mar                   Mohammad                   please also check your junk folder           03:56 PM, 13th Mar                   Mohammad                   sometime the email goes in the junk folders           03:56 PM, 13th Mar                     sanjana                    nope           03:56 PM, 13th Mar                     sanjana                    Nothing in junk either           03:57 PM, 13th Mar                     sanjana                    Usually when i order i get a sms           03:57 PM, 13th Mar                     sanjana                    I did not receive that eithet           03:57 PM, 13th Mar                   Mohammad                   we will get this checked by our team and update you           03:57 PM, 13th Mar                     sanjana                    Okay           03:58 PM, 13th Mar                     sanjana                    Thanks           03:58 PM, 13th Mar                   Mohammad                   Sanjana Is there anything else I can help ?           03:58 PM, 13th Mar                     sanjana                    Nope           03:58 PM, 13th Mar                   Mohammad                   Your welcome           03:58 PM, 13th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:58 PM, 13th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2238605